<?php
   $tipocomprobante = $_POST['tipocomprobante'];
   if($tipocomprobante == "FACTURA"){
	   echo "<option value='DEPOSITO'>DEPOSITO</option>";
   }
   if($tipocomprobante == "SIN FACTURA")
   {
	   echo "<option value='PAGO ELECTRONICO'>PAGO ELECTRONICO (paypal)</option>";
   }
 ?>